{
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "tag": "alexsdelight:cooked_bunfungus"
    },
    {
      "item": "farmersdelight:red_mushroom_colony"
    },
    {
      "tag": "forge:crops/onion"
    },
    {
      "tag": "forge:crops/cabbage"
    },
    {
      "item": "farmersdelight:brown_mushroom_colony"
    },
    [
	  {
        "tag": "forge:bread"
      },
	  {
        "tag": "forge:tortilla"
      }
	]
  ],
  "result": {
    "item": "alexsdelight:bunfungus_sandwich"
  }
}